<ContextMap xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:odext="urn:odext"><Document>
  <DocumentName>Oracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)</DocumentName>
  <DocId>863ce66f-9792-4c9f-94b5-a8a169c45eab</DocId>
</Document><Document>
  <DocumentName>Oracle Travel Request Management Process Accelerator 11gRelease 1 (11.1.1.7.1)</DocumentName>
  <DocId>b39df36c-cc32-4e31-b3d2-af5306fa6e0b</DocId>
</Document><Document>
  <DocumentName>Viewing This UPK Content</DocumentName>
  <DocId>ae717cb5-8612-4b70-99e4-18ecc501f53d</DocId>
</Document><Document>
  <DocumentName>What's New in This Guide for Release 11.1.1.7.1</DocumentName>
  <DocId>843e3fcc-ae41-4173-ae1b-322bea16ae96</DocId>
</Document><Document>
  <DocumentName>Overview of Oracle Process Accelerators</DocumentName>
  <DocId>44079c2c-33fd-4183-92cf-18a24fbc4a70</DocId>
</Document><Document>
  <DocumentName>Getting Started with Oracle Travel Request Management</DocumentName>
  <DocId>fc3c8f32-0a47-422f-9951-2f394467995e</DocId>
</Document><Document>
  <DocumentName>Overview of Oracle Travel Request Management Process Lifecycle</DocumentName>
  <DocId>bdc52084-aabb-4e75-a1f4-c60e6e8fc86c</DocId>
</Document><Document>
  <DocumentName>Overview of Email Notification Lifecycle</DocumentName>
  <DocId>79dc8b30-56d7-4b21-becb-0904e72ba39c</DocId>
</Document><Document>
  <DocumentName>Understanding Oracle Travel Request Management Pages</DocumentName>
  <DocId>b5ae12b0-ff58-4d84-859d-4f4311eac81b</DocId>
</Document><Document>
  <DocumentName>Starting Oracle Travel Request Management</DocumentName>
  <DocId>407c4ae2-76f4-4f5e-9fa6-b345b0c3db03</DocId>
</Document><Document>
  <DocumentName>Using Oracle Travel Request Management</DocumentName>
  <DocId>167a4a63-c9c8-4e0a-9638-2ddb4ef44348</DocId>
</Document><Document>
  <DocumentName>Creating a New Travel Request</DocumentName>
  <DocId>e8849f3b-a1e3-4126-ac0a-83b69bdd2293</DocId>
  <Contexts>
    <Context Ucid="C426DF45C-F513C52E-94776F2F-B0431CA7">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="CDB94D507-55BE2DF0-08406463-AA44FF25">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Requests</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Copying an Existing Travel Request</DocumentName>
  <DocId>9c5e0d22-29a3-4427-8189-17a022f088c2</DocId>
  <Contexts>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C81F17E53-E1344404-4A711D6B-5E70B1FC">
      <Application>STDAPP</Application>
      <Name>Untitled - Notepad</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Viewing a Travel Request</DocumentName>
  <DocId>e48f5616-ef79-4a8b-8b24-506ccdd3899b</DocId>
  <Contexts>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Revising a Travel Request</DocumentName>
  <DocId>7b910c7b-df46-4439-993c-029b9fe7fc35</DocId>
  <Contexts>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C48A3CB83-EAC49D6B-97C21B03-556DDA4F">
      <Application>APP</Application>
      <Name>APP</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ReviseTravelRequestTF.ReviseTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C3DE9D172-B73BAD87-1A408660-4BD825D6">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C81F17E53-E1344404-4A711D6B-5E70B1FC">
      <Application>STDAPP</Application>
      <Name>Untitled - Notepad</Name>
    </Context>
    <Context Ucid="C426DF45C-F513C52E-94776F2F-B0431CA7">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Withdrawing a Travel Request</DocumentName>
  <DocId>182de49a-ed5d-4444-a225-ca0b8ca2c62f</DocId>
  <Contexts>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Requests</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Dispositioning a Travel Request</DocumentName>
  <DocId>b05dbe4e-feba-4704-bf4e-7fda6fe4bed2</DocId>
  <Contexts>
    <Context Ucid="C9342A4DA-4EC398E7-B423FF24-D8AA2FB2">
      <Application>APP</Application>
      <Name>APP</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.DispositionTravelRequestTF.DispositionTravelRequest_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C969B749C-3B594C07-824FD01D-67F04939">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C35C75456-EF32D9DA-EC884DB5-C2AE6319">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Administering Oracle Travel Request Management</DocumentName>
  <DocId>81675129-172e-4df6-90ba-66224e79a1e8</DocId>
</Document><Document>
  <DocumentName>Maintaining Oracle Travel Request Management Drop-down Lists</DocumentName>
  <DocId>3dad8389-771e-491b-8b3f-04908ae3e357</DocId>
</Document><Document>
  <DocumentName>Maintaining Travel Type</DocumentName>
  <DocId>6dbc2a4c-e029-4da4-a338-fdb3d0bb89f4</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Travel Purpose</DocumentName>
  <DocId>5edaa322-8d10-460e-8a2d-294ccc1ea6df</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C8E8BAF02-E293AD57-8EF6614B-77C3A00C">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C9DCC98C5-2E11061B-2C19F037-C5B2FC7D">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C9A1614F6-847D3BC8-D85C918B-0EE94C9B">
      <Application>APP</Application>
      <Name>Maintain Travel Purpose</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelPurposeEntryTF.SearchTravelPurpose" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Service Class</DocumentName>
  <DocId>2323492d-8ea1-47f2-ac9e-be14f927e47a</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C3C32CB3E-136958ED-057016F1-F1D81976">
      <Application>APP</Application>
      <Name>Maintain Service Class</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ServiceClassEntryTF.SearchServiceClass" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Travel Priority and Justification</DocumentName>
  <DocId>b73912e7-f026-4584-8255-52897346f603</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CD1BE9AD5-F83260D8-38C60DBE-9F1A04F9">
      <Application>APP</Application>
      <Name>Maintain Travel Request Configuration Properties</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TrConfigurationPropertiesEntryTF.EditConfigurationProperties" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Airport Code</DocumentName>
  <DocId>92a17a50-5145-4d68-a048-01888b4afd5e</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CE21D66F6-2C7B907E-FCAF1601-4EAD3BD2">
      <Application>APP</Application>
      <Name>Maintain Airport Code</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.AirportCodeEntryTF.SearchAirportCode" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Maintaining Directory Service Attributes</DocumentName>
  <DocId>70f35d8b-3e06-4847-a188-4920024922b9</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C5AEF337D-1DDD08BB-B4D87BBA-737ADD71">
      <Application>APP</Application>
      <Name>Maintain Directory Service Attribute Mapping</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.LdapCodeEntryTF.SearchLdapCode" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Understanding the Approval Ruleset</DocumentName>
  <DocId>d889c67b-8fd7-43f3-afa8-048d476c99ac</DocId>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C8E8BAF02-E293AD57-8EF6614B-77C3A00C">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C9DCC98C5-2E11061B-2C19F037-C5B2FC7D">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C9A1614F6-847D3BC8-D85C918B-0EE94C9B">
      <Application>APP</Application>
      <Name>Maintain Travel Purpose</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelPurposeEntryTF.SearchTravelPurpose" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
  </Contexts>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C3C32CB3E-136958ED-057016F1-F1D81976">
      <Application>APP</Application>
      <Name>Maintain Service Class</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.ServiceClassEntryTF.SearchServiceClass" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
  <Contexts>
    <Context Ucid="C6D94A2D1-9DDAB04A-DA8216D1-38446AD4">
      <Application>APP</Application>
      <Name>Maintain Travel Type</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelTypeEntryTF.MaintainTravelType" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CD1BE9AD5-F83260D8-38C60DBE-9F1A04F9">
      <Application>APP</Application>
      <Name>Maintain Travel Request Configuration Properties</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TrConfigurationPropertiesEntryTF.EditConfigurationProperties" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C96CD615A-A7959288-3C9532A5-F9FE96D8">
      <Application>APP</Application>
      <Name>Manage Travel Request</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.TravelRequestEntryTF.SearchTravelRequest" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="CA83E45C4-495005B4-9416BAB8-EA2B4B1B">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C628EE1DE-DB410D38-905F3194-51754F36">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Understanding the Top Approver Ruleset</DocumentName>
  <DocId>a6530f57-c3cd-492f-9f19-2c5fa297e235</DocId>
</Document><Document>
  <DocumentName>Understanding Oracle Travel Request Management Reports</DocumentName>
  <DocId>5e152703-392b-44fd-811e-6e35e391eafd</DocId>
  <Contexts>
    <Context Ucid="C9342A4DA-4EC398E7-B423FF24-D8AA2FB2">
      <Application>APP</Application>
      <Name>APP</Name>
      <Ecid>
        <EcidPart Name="C" Caption="Context ID" Value="ViewID=.DispositionTravelRequestTF.DispositionTravelRequest_jspx" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MA" Caption="Application Name" Value="APP.BPMPA.ACCELERATORS" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="Product=Accelerators" UseNameAsPrefix="true" Searchable="true" Generic="false" />
        <EcidPart Name="MT" Caption="Application Tag" Value="ProductFamily=BPM" UseNameAsPrefix="true" Searchable="true" Generic="false" />
      </Ecid>
    </Context>
    <Context Ucid="C969B749C-3B594C07-824FD01D-67F04939">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
    <Context Ucid="C35C75456-EF32D9DA-EC884DB5-C2AE6319">
      <Application>FUSION</Application>
      <Name>Business Process Workspace</Name>
    </Context>
  </Contexts>
</Document><Document>
  <DocumentName>Delivered Documentation</DocumentName>
  <DocId>6e8d21e8-b135-48ed-97f2-7a69651d60e1</DocId>
</Document><Document>
  <DocumentName>About UPK In-Application Support SDK</DocumentName>
  <DocId>3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c</DocId>
</Document><Document>
  <DocumentName>Copyright</DocumentName>
  <DocId>96839764-56cc-4caf-ab19-b985668a1423</DocId>
</Document></ContextMap>